device_type: beaglebone-black
job_name: bb healthcheck bbone
timeouts:
  job:
    minutes: 30
  action:
    minutes: 15
  connection:
    minutes: 5
priority: medium
visibility: public
context:
  test_character_delay: 10



actions:

- boot:
    timeout:
      minutes: 15
    method: minimal
    soft_reboot: ["reboot"]
    auto_login:
      login_prompt: '.* login:'
      username: root
    prompts:
    - root@bbone:~#

